﻿@charset "utf-8";
body {
    
    margin: 0;
    /*background: rgba(0, 0, 0, 0) url("../images/bkg.jpg") repeat-x fixed center top;*/
}
#wrapper {
width:90%;
margin:0 auto;
padding:0;
}
#header{
width:100%;
float:left;
display:block;
}
#header_top{
width:100%;
float:left;
display:block;
background:#333333;	
}
#header h1{
	font-family: "Raleway", sans-serif;
	font-size:10px;
	color:#fff;
	text-align:center;
	}
#header_bottom{
width:100%;
float:left;
display:block;
}
#header1{
width:30%;
float:left;
display:block;
height:115px;
}
#header1 img{width:100%; height:100%}
#header2{
width:15%;
float:left;
display:block;
height:115px;
}
#header3{
width:15%;
float:left;
display:block;
height:115px;
}
#header4{
width:15%;
float:left;
display:block;
height:115px;
}
#header5{
width:25%;
float:right;
display:block;
height:115px;
}
#header2 img,#header3 img,#header4 img{margin:35px 0}
#header5 p{
font-family: "Raleway", sans-serif;
    font-size: 12px;
	color:#000;
    margin:35px 0;	
}
#header5 a:link {
    color: #000000;
    text-decoration: none;
}
#header5 a:hover {
    text-decoration: underline;
}
#navi{
width:100%;
float:left;
display:block;
border-bottom:1px solid #DBDBDB;
border-top:1px solid #DBDBDB;  	
}
#section_main{
width:100%;
float:left;
display:block;	
margin-top:5px;	
}
#section_product{
width:29%;
float:left;
display:block;	
text-align:center;
margin-top:5px;	
}
#section_product h2{
color:#fff;
background: #2d3738;
font-size:10px;
font-family: 'Montserrat', sans-serif;
padding: 10px 12px;
margin-top:0px;
margin-bottom:0px;
}
#section_banner{
width:70%;
float:right;
display:block;
margin-top:5px;
border:1px solid #DBDBDB;
margin-left:8px;  		
}
#section_banner img{height:417px}
#section_product1{
width:49%;	
display:block;
float:left;	
border:1px solid #CCC;
padding-bottom:8px;
}
#section_product2{
width:49%;	
display:block;
float:left;
border:1px solid #CCC;
padding-bottom:8px;	
}
#section_product3{
width:49%;	
display:block;
float:left;	
border:1px solid #CCC;
padding-bottom:8px;	
}
#section_product4{
width:49%;	
display:block;
float:left;	
border:1px solid #CCC;
padding-bottom:8px;	
}
#section_product1 h4,#section_product2 h4,#section_product3 h4,#section_product4 h4,#section_product5 h4,#section_product6 h4{
font-family: "Raleway", sans-serif;
color:#000;	
font-size:15px;
margin-top:10px
}
#section_product1 b,#section_product2 b,#section_product3 b,#section_product4 b,#section_product5 b,#section_product6 b{
font-family:"Times New Roman", Times, serif;
color:#ef1f01;
font-size:23px;	
}
#section_product1 p,#section_product2 p,#section_product3 p,#section_product4 p,#section_product5 p,#section_product6 p{
font-family: "Raleway", sans-serif;
color:#666;
font-size:12px;	
}
.btn-primary{
    font-size: 11px;
    line-height: 14px;
    color: #000;
    background: #fff;
    text-shadow: none;
    font-family: "Montserrat", sans-serif;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    border: 2px solid #999;
    padding: 6px 19px 6px;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
}
.btn-primary:hover{
 color: #fff;
 background: #f38829;
border: 2px solid #f38829;
}
#section_cat{
width:20%;	
display:block;
float:left;
}
#section_tag{
width:100%;	
display:block;
float:left;
margin-top:5px;
border:1px solid #e2e2e2;
}
#section_fd,#section_sg,#section_mb,#section_lp{
width:25%;	
display:block;	
float:left;	
margin-bottom:3px;
}
#content_left{
width:100%;	
display:block;
float:left;
margin-top:5px;
}
#content_left1{
width:100%;	
display:block;
float:left;
margin-top:5px;
}
#content_left2{
width:100%;	
display:block;
float:left;
margin-top:5px;
}
#content_main{
width:100%;	
display:block;
float:left;	
border: 1px solid #e2e2e2;	
background:#f4f4f4 none repeat scroll 0 0;
	}
#content_main h2{
font-size:18px;
font-family: 'Montserrat', sans-serif;
color:#2d3738;
padding:5px 10px;
margin: 5px 0;
/*text-decoration:underline;*/
}
#content_main h3{
font-size:14px;
font-family: 'Montserrat', sans-serif;
padding:0px 10px;
color:#f57809;		
}
#content_main p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;
padding:0px 10px;
line-height: 18px;
margin: 0 0 5px 0;
}
#content_main2{
width:100%;	
display:block;
float:left;	
border: 1px solid #e2e2e2;	
background:#f4f4f4 none repeat scroll 0 0;
	}

#content_main2 h2{
font-size:18px;
font-family: 'Montserrat', sans-serif;
color:#2d3738;
padding:5px 10px;
margin: 5px 0;
/*text-decoration:underline;*/
}

#content_main2 p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;
padding:0px 10px;
line-height: 18px;
margin:0 0 5px 0;
}

#content_main2 a{
    color:#ca0000;
}
#content_main1{
width:100%;	
display:block;
float:left;	
	

	}
#content_main1 ul {
   float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.pdbox{float: left;
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
    width: 24%;
}
#content_main1 article {
    border: 1px solid #e1e1e1;
    float: left;
    width: 100%;
    min-height:357px;
}

#content_main1 article .pd-content {
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    line-height: 18px;
    padding:5px;
    text-align:justify;
    color:#5d6262;
}
#content_main1 article .pd-content h2{color: #ca0000;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: bold;}
#blog_header{
	width:100%;	
    display:block;
    float:left;
	}
#blog_header h2{
font-family: 'Montserrat', sans-serif;
font-size:14px;
background-color:#2d3738;	
color:#fff;
margin-top:0px;
padding:10px 10px;	
margin-bottom:0px;	
	}
#content_blog{
width:100%;	
display:block;
float:left;
height: 660px;
overflow-x: scroll;
overflow-y: auto;
border: 1px solid #e2e2e2;	
		}
#content_blog h4{
font-family: 'Montserrat', sans-serif;
	color:#000;	
	font-size:11px;
	padding:0px 10px;
	margin-top:0px;
     margin-bottom:0px;	
	}
#content_blog p{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	text-align:justify;
	color:#5d6262;
	padding:0px 10px;
}
#content_blog a{
color:#ef1f01;		
}
#content_right{
width:19%;	
display:block;
float:left;
margin-left:5px;
margin-top:5px;
}
#section_cat{
width:100%;	
display:block;
float:left;
margin-top:5px;
}
#section_cat h2{
font-family: 'Montserrat', sans-serif;
font-size:14px;
background-color:#2d3738;	
color:#fff;
margin-top:0px;
padding:10px 10px;	
margin-bottom:0px;
}
#section_desclaimer{
width:100%;
display:block;
 float:left;
 border: 1px solid #e2e2e2;	
 margin-top:5px;
text-align:center;		
}
#foot{
width:100%;
display:block;
 float:left;
}

#inner_pg_div{
width:100%;
display:block;
 float:left;
 margin-top:5px;
}
#section_desclaimer h2{
	color:#fff;
background-color:#333333;		
font-size:14px;
font-family: 'Montserrat', sans-serif;
padding: 13px 15px;
margin-top:0px;
}
#section_desclaimer p
{color: #5d6262;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    line-height: 18px;
    margin: 0 0 5px;
    padding: 0 10px;
    text-align: justify;}
#footer{
width:100%;	
display:block;
float:left;	
margin-top:5px;
border: 1px solid #e2e2e2;	
background:#333333;	
}
#footer ul{
	margin-top:0px;
    padding: 0px;
	margin-bottom:0px;
}
#footer_links1,#footer_links2,#footer_links3,#footer_links4{
width:15%;	
display:block;
float:left;		
}
#footer_links5,#footer_links6{
width:20%;	
display:block;
float:left;
}
 #footer h2{
    font-size: 14px;
    font-family: 'Dosis', sans-serif;
	color:#f38829;
	padding:10px;
	margin-top: 0;
margin-bottom: 0;	
   }
#footer a{
color:#ecdede;
text-decoration:none;
padding:10px;
font-family: 'Dosis', sans-serif;
font-size:13px;	
margin-left:0px;
}
#footer a:hover{
color:#f38829;
}
#footer_bottom{
width:100%;	
display:block;
float:left;
background:#fff;	
margin-top:5px;
text-align:center;
border-top: 5px solid #f38829;			
}
#footer_bottom p{
font-family: 'Montserrat', sans-serif;
	font-size:12px;
	color:#000;
}
/*----------------------product---------*/
#product_info{
width:100%;
display:block;	
float:left;
margin-top:5px;	
}
#product_info_left {
width:79.5%;
display:block;	
float:left;	
margin-top:5px;			
}
#product_table{
width:100%;
display:block;	
float:left;
margin-top:5px;
}
.outofstock{
width:100%;
display:block;	
float:left;
margin-top:5px;
text-align:center;
}
#Section_product_res_table{
display:none;	
}
#right-content{
width:20%;
display:block;	
float:left;	
margin-left:5px;
margin-top:5px;	
}
#right-content h2{
font-family: 'Montserrat', sans-serif;
font-size:14px;
background-color:#2d3738;	
color:#fff;
margin-top:5px;
padding:10px 10px;	
margin-bottom:0px;
}
.inPgTitle{
width:100%;
display:block;	
float:left;	
background-color:#f2f2f2;	
}
.inPgTitle h2{
font-size:16px;
font-family: "Raleway", sans-serif;
border-top:1px dashed #e2e2e2;
border-bottom:1px dashed #e2e2e2;	
  color:#2d3738;
  padding:10px;	
  margin-top:0px;
  margin-bottom:0px;
}
.inPgTitle h3{
font-size:14px;
font-family: "Raleway", sans-serif;
color:#f38829;
border-bottom:1px dashed #e2e2e2;		
}
#product_table h4{
font-size:12px;
font-family: "Raleway", sans-serif;
border-top:1px dashed #e2e2e2;
border-bottom:1px dashed #e2e2e2;	
  color:#ba2c24;
  padding:10px;	
  margin-top:0px;
  margin-bottom:0px;
}
/* @group Blink */

.blink {
    -webkit-animation: blink .75s linear infinite;
    -moz-animation: blink .75s linear infinite;
    -ms-animation: blink .75s linear infinite;
    -o-animation: blink .75s linear infinite;
    animation: blink .75s linear infinite;
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

/* @end */
#product_details{
width:100%;
display:block;	
float:left;	

border: 1px solid #e2e2e2;			
}
#product_details_img{
width:30%;
display:block;	
float:left;
text-align:center;
	
 }
 #product_details_text{
width:67%;
display:block;	
float:left;
padding:10px;
border-left:1px solid #e2e2e2;
}
#product_details_text h2{
color:#2d3738;
text-decoration:none;
font-family: 'Montserrat', sans-serif;
font-size:16px;	
}
#product_details_text p{
color:#999999;
text-decoration:none;
font-family: Verdana,Geneva,sans-serif;
text-align:justify;
font-size:11px;	
}
#product_details_text a{
color:#f38829;
text-decoration:none;	
}
#product_details_text a:hover{
color:#2d3738;
}
#product_table{
width:100%;
display:block;	
float:left;
margin-top:5px;
}
#category_banner{
width:100%;
display:block;	
float:left;
margin-top:5px;
}
#product_content{
width:98%;
height:auto;
display:block;	
float:left;
border: 1px solid #e2e2e2;	
padding:8px;
margin-top:5px;
/*background:#F0F0F0;	*/
}
#product_content h3{
font-size:14px;
font-family: 'Montserrat', sans-serif;
color:#333;
margin-top:0px;
margin-bottom:0px;
}
#product_content p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;	
}
#product_content h2{ background: #333333 none repeat scroll 0 0;
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 10px;}







/*--------------------------------------checkout-------------------------------------------*/
.block{
width:100%;
display:block;	
float:left;
margin-top:5px;		
}
#chk_banner{
width:100%;
display:block;	
float:left;	
margin-top:5px;
}
#sel_pay_block{
	width:98%;
	 text-align:left;
	  background-color:#333333;
	  color:#fff;
	   padding:10px;
	  }
.label{	
float:left; 
display:block; 
font-family: 'Montserrat', sans-serif;
font-size:13px; 
 padding:5px;
  font-weight:bold;
}
#btnBox{
width:100%;
display:block;	
float:left;
text-align:center;
margin-top:10px;	
 }
 /*-----------------------------contact------------------------------*/
#contactUs{
width:55%;
display:block;	
float:left;	
border: 1px solid #e2e2e2;
padding:10px;
margin-top:5px;
 }
 .frmTitle{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#f38829; 
font-weight:bold;
 }
 .txtBlack
 {
 color: #414141;
 }
 .txtBlack strong
 {
 color:#F00;
 }
 .frmRow{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2d3738;
padding:10px 0px 10px 0px;
font-weight:600;
}
span.labelCol{
width:15%; 
display:block;	
float:left;	
 }
 span.labelCol strong{
	color:#F00; 
 }
 #b_country{
 	width:147px; 
	 }
#contact_banner{
width:40%;
display:block;	
float:right;
}
#contact_banner img{
width:100%;
}
/*--------------------------------------------faq--------------------------------------------*/
#section_faq{
width:100%;
display:block;	
float:left;
border: 1px solid #e2e2e2;
}
#section_faq h2{
font-size:18px;
font-family: 'Montserrat', sans-serif;
color:#2d3738;
padding:8px;	
}
#section_faq h3{
font-size:13px;
font-family: 'Montserrat', sans-serif;
color:#f38829;
padding:8px;	
}
#section_faq p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;	
padding:0 8px;	
}
/*--------------------------------------------refund--------------------------------------------*/
#section_refund{
width:100%;
display:block;	
float:left;
border: 1px solid #e2e2e2;
}
#section_refund h3{
font-size:13px;
font-family: 'Montserrat', sans-serif;
color:#f38829;
padding:8px;		
}
#section_refund p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;
padding:0 8px;		
}
/*--------------------------------------------shipping--------------------------------------------*/
#section_shipping{
width:100%;
display:block;	
float:left;
border: 1px solid #e2e2e2;
}
#section_shipping h3{
font-size:13px;
font-family: 'Montserrat', sans-serif;
color:#f38829;
padding:8px;		
}
#section_shipping p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;
padding:0 8px;		
}
/*--------------------------------------------privacy_policy--------------------------------------------*/
#section_privacy{
width:100%;
display:block;	
float:left;
border: 1px solid #e2e2e2;
}
#section_privacy h3{
font-size:13px;
font-family: 'Montserrat', sans-serif;
color:#f38829;
padding:8px;	
}
#section_privacy p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;		
padding:0 8px;	
}
/*-----------------------order confirm--------------------------------------*/
#r_coloumn {
width:100%;
display:block;	
float:left;	
}
#r_coloumn p{
font-size:13px;
font-family: 'Montserrat', sans-serif;
color:#2d3738;
padding:5px;
}
.note_block{
border: 1px solid #dadada;	
padding:5px;
}
.note_block b{
font-family: 'Montserrat', sans-serif;
color:#f38829;	
}
.order_text_block h4{
font-family: 'Montserrat', sans-serif;
color:#000;
text-align:center;	
}
#r_coloumn a{
color:#f38829;
}
.special_text p{
	text-align:center;
	}
/*--------------------------------------------about--------------------------------------------*/
#section_about{
width:100%;
display:block;	
float:left;
border: 1px solid #e2e2e2;
}
#section_about h2{
font-size:18px;
font-family: 'Montserrat', sans-serif;
color:#2d3738;
padding:8px;	
}
#section_about h3{
font-size:13px;
font-family: 'Montserrat', sans-serif;
color:#f38829;	
padding:8px;	
}
#section_about p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;	
padding:0 8px;	
}

#section_about img{width:100%}
/*-----------------------my account--------------------------------------*/
#section_myacc{
width:100%;
display:block;	
float:left;
}

#login_box {
    margin: 0 auto;
    padding: 25px 25px; 
    border: 5px solid #2d3738;
    width: 265px;
    height: 175px;
	font-family:"Raleway",sans-serif;
font-size:14px;
color:#2d3738;
}
#login_box input[type="text"]{
margin-top:5px;	
border: 1px solid #dadada;
height: 25px;
width: 100%;
	}
#login_box input[type="password"]{
margin-top:5px;		
border: 1px solid #dadada;
height: 25px;
width: 100%;
	}
@media only screen
	and (min-width : 320px)
	and (max-width : 800px) {
	
#header1{
width:40%;
text-align:center;	
}
#header1 img{
width:100%;height:100%;	
}	
#header2,#header3,#header4{
width:20%;	
text-align:center;	
}
#header2 img,#header3 img,#header4 img{
width:100%;	
}
#header5{
width:50%;
text-align:right;
	}
#header5 img{
width:15%;		
}
#navi{
width:100%;
}
#section_product{
width:100%;	
}
#section_product1,#section_product2,#section_product3,#section_product4{
width:24%;		
}
#section_banner{
width:100%;
margin-top:5px;
margin-left:0px;
	}
#section_banner img{height:auto}
#section_fd, #section_sg, #section_mb, #section_lp {
    display: block;
    float: left;
    margin-bottom: 3px;
    width: 50%;
}
#content_left{
width:100%;		
}
#content_right{
width:100%;
margin-top:5px;		
}
#content_main1{
width:100%;	
display:block;
float:left;	
	

	}
#content_main1 ul {
   float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.pdbox{float: left;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    width: 100%;
}
#content_main1 article {
    border: 1px solid #e1e1e1;
    float: left;
    width: 100%;
    min-height:357px;
    margin-bottom:5px;
}

#content_main1 article .pd-content {
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    line-height: 18px;
    padding:5px;
    text-align:justify;
    color:#5d6262;
}
#content_main1 article .pd-content h2{color: #ca0000;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: bold;}
#content_blog{
height:200px;	
}
#section_desclaimer{
width:100%;		
}
#section_desclaimer img{
width:100%;		
}
#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}
	#product_info_left{
width:100%;		
}
#product_details_img{
width:31%;		
}
#pline img{
width:100%;		
}
#product_details_text{
width:66%;
padding:5px;	
}
#right-content{
width:100%;
margin-left:0px;		
}

#category_banner img{
width:48%;	
}
/*#product_table{
	display:none;
}*/
#Section_product_res_table{
width:100%;
display:block;	
float:left;
margin-top:5px;	
}
.table800{
width:100%;
	}
.table800 td{
	 text-align: center;
	border: 1px solid #ddd;
	}
.st-key{
  width:50%;
  font-weight:bold;	
 }
 #contactUs{
width:90%;
}
span.labelCol{
width:32%;		
}
 #contact_banner{
width:100%;
}
 #contact_banner img{
width:80%;
}
#section_myacc{
width:50%;		
}
}
@media only screen
	and (min-width : 320px)
	and (max-width : 650px) {
		#header1{
width:100%;
}
#header2,#header3,#header4{
width:33%;	
text-align:center;
height:30px;	
}
#header5{
width:100%;
text-align:center;
height:30px;
	}	
#header2 img,#header3 img,#header4 img{margin:0}		
#header5 p{margin:-11px 0;}
#section_product{
width:100%;	
}
#section_product1,#section_product2,#section_product3,#section_product4{
width:49%;		
}
#product_info_left{
width:100%;		
}
#product_details_img{
width:100%;	
float:left;	
}
#product_details_text{
width:97%;
padding:5px;	
float:left;
border:none;
}	
#section_myacc{
width:80%;		
}
#login_box{
width:100%;	
} 	

}	

.accInfo {
    margin: 0 auto;
    width: 70%;
}
.accInfo1 {
    margin: 0 auto;
    width: 100%;
}
.blue_box {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #333333;
    color: #000000;
    min-height: 100px;
    padding: 0;
}

.blue_strip_title {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    padding: 0 0 0 5px;
}


.colorDiv table tr {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    line-height: 35px;
}


.formLabels {
   
    
}
.formLabels1 {
   width:33.33%;
    
}

.formElements1{width:33.33%}
.txtLeft {
    padding: 0 0 0 5px;
    text-align: left;
}

.detLabels {
    height: 25px;
    padding: 0 0 0 5px;
    text-align: left;
    
}

.divmodifybtn
{text-align:center; margin:5px;}

.mandatory {
    color: #ca0000;
}

.errmsg {
    color: #ca0000;
    padding: 0 0 0 2px;
    text-align: left;
    width: 33.33%;
}

.formTxtbox {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    color: #666666;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    height: 22px;
    width: 125px;
}
.txtRight {
    padding: 0 0 0 5px;
    text-align: left;
}

#userLogout {
    background: #ca0000 none repeat scroll 0 0;
    height: 23px;
    position: fixed;
    right: 10px;
    text-align: center;
    top: 205px;
    width: 100px;
}


#userLogout a:link, #userLogout a:active {
    background: #ca0000 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 3px 0 0;
    text-decoration: none;
    width: 100px;
}

#userLogout {
    text-align: center;
}

@media only screen and (min-width : 320px) and (max-width : 360px)
{
    #userLogout {
    background: #ca0000 none repeat scroll 0 0;
    height: 23px;
    position: fixed;
    right: 10px;
    text-align: center;
    top: 30px;
    width: 100px;
}


#userLogout a:link, #userLogout a:active {
    background: #ca0000 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 3px 0 0;
    text-decoration: none;
    width: 100px;
}

#userLogout {
    text-align: center;
}

.outofstock img{width:100%;}
}

.welcome_title
{
    color:#ca0000;
    margin-left:20px;
}


ul.inner_nav li {
    background: rgba(0, 0, 0, 0) url("http://localhost:6190/images/arrow.gif") no-repeat scroll 0 13px;
    border-bottom: 1px solid #ededed;
    margin: 0;
    padding: 6px 15px;
}
.talignl {
    text-align: left;
}
.lh_18px {
    line-height: 18px;
}
.color_1 {
    color: #EF2323;
}
.fs_12 {
    font-size: 12px;
    line-height: 14px;
}
ul li {
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 5px;
}
.custom_ul li, .tab_content, ul li {
    color: #464646;
    font-family: Arial;
}
dd h3, ul li {
    text-align: left;
}
* {
    box-sizing: border-box;
}